RelayAPI

List broadcasts

GET
/v1/broadcasts
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

workspace_id?string

Filter by workspace ID

account_id?string

Filter by account ID

status?string

Filter by status

Value in

  • "draft"
  • "scheduled"
  • "sending"
  • "sent"
  • "partially_failed"
  • "requires_attention"
  • "failed"
  • "cancelled"
cursor?string

Pagination cursor

limit?integer

Number of items per page

Range1 <= value <= 100
Default20

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/broadcasts"
{  "data": [    {      "account_id": "string",      "completed_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z",      "description": "string",      "failed_count": 0,      "id": "string",      "message_text": "string",      "name": "string",      "platform": "string",      "recipient_count": 0,      "scheduled_at": "2019-08-24T14:15:22Z",      "sent_count": 0,      "status": "draft",      "template_language": "string",      "template_name": "string"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.